#
# This is Earthworm to MiniSEED (ew2msorb) parameter file
#
#  Basic Earthworm setup:
#
MyModuleId	MOD_EW2MSRING	# Module id for this instance of template.
RingName	SCNL_RING	# Shared memory ring for input/output.
Debug		0		# Increase Debugging Logging.
HeartBeatInt    30		# Seconds between heartbeats.
#
# Network Configuration Files. 
#
ChannelFile	ncsn_channels.config	# Station.Net.Chan.Loc list.
#
# Orb info
#
RingServerName		localhost:16000
#
# Other parameters
#
CompressionLevel 2		# STEIM compression level.
NSlots		4		# Number of transmission slots.
SamplesPerSend	400		# Try to pack this number of sample
				# into a MiniSEED record.
